<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <configSections>
    <sectionGroup name="syncConfigurationGroup">
      <section name="paSyncWindowsService" type="PantheonSync.PaSyncWindowsService.Configuration.ApiConfigurationSection"/>
    </sectionGroup>
  </configSections>

  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2" />
  </startup>

  <appSettings>
    <!--<add key="synchronizationApiBaseAddress" value="http://localhost:20219/" />-->

    <!--BADGER API BASE ADDRESS!-->
    <add key="synchronizationApiBaseAddress" value="http://localhost:8100/" />

    <add key="windowsEventLogName" value="RcSyncService" />
    <add key="windowsEventLoggingEnabled" value="true" />
    
    
    <!--<add key="synchronizationApiBaseAddress" value="http://localhost:8100/" />
    <add key="localDatabaseServer" value="badger.datalab.local,50387" />
    <add key="localDatabaseInitialCatalog" value="FPOS1" />
    <add key="localDatabaseUsername" value="AD" />
    <add key="localDatabasePassword" value="DataLab123" />
    <add key="localDeviceId" value="63"/>-->

    <add key="synchronizationApiBaseAddress" value="http://91.199.61.50:8080"/>
    <add key="localDatabaseServer" value="91.199.61.51\BLA1"/>
    <add key="localDatabaseInitialCatalog" value="CashRegisterDB"/>
    <add key="localDatabaseUsername" value="AD"/>
    <add key="localDatabasePassword" value="a7B7675B80BB07CC9t"/>
    <add key="localDeviceId" value="8"/>

    <add key="localDocType" value="3220"/>

    <add key="fileStorageRootFolder" value="C:\PantheonFiles"/>
    <add key="databaseCacheStorageFolder" value="SynchronizationDataCache"/>
  </appSettings>
</configuration>